2022-07-03 11:02 CEST

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0005609Fusion[All Projects] Generalpublic2022-06-30 20:38
Reporterretrogamer 
Assigned ToPsygoreProject InfoFusion (Bullfrog)
http://www.whdload.de/games/Fusion.html
 
PrioritynormalSeverityminorReproducibilityalways
StatusclosedResolutionfixed 
Summary0005609: Game not compitable with 68000 cpu screen turns black and the game freeze
DescriptionGameVersion: english,pal,2 disks
SlaveVersion: 1.0 from 20.05.2000

Game not compitable with 68000 cpu screen turns black and the game freeze quitkey is not working either.
TagsNo tags attached.
MachineA600
CPU68000
CPUSpeed7
ChipSetOCS
GFXCardNone
ChipMem1 MB
FastMem0 MB
WorkbenchOS 3.2
KickROM47 - Kick 3.2
KickSoftNone
WHDLoad18.8beta
importedyes
Attached Files

-Relationships
+Relationships

-Notes

note ~0011304

Psygore (developer)

Attached a slave 1.1, it should fix the 68000 issue.

note ~0011305

retrogamer (reporter)

Your new slave works with 68000 now even quitkey works.

note ~0011323

Psygore (developer)

New install package available
+Notes

-Issue History
Date Modified Username Field Change
2022-04-27 21:22 administrator New Issue
2022-04-27 21:22 administrator Status new => assigned
2022-04-27 21:22 administrator Assigned To => Psygore
2022-05-10 17:17 Psygore File Added: Fusion11.lha
2022-05-10 17:18 Psygore Note Added: 0011304
2022-05-10 20:02 retrogamer Note Added: 0011305
2022-05-18 18:55 Psygore Status assigned => resolved
2022-05-18 18:55 Psygore Resolution open => fixed
2022-05-18 18:55 Psygore Note Added: 0011323
2022-06-30 20:38 Psygore Status resolved => closed
+Issue History